body {font-family: Arial, Verdana, sans-serif; font-size: 16px}

.navMenu {font-size: 14px; font-weight: bold}
.navMenu a:link {color: #666666; text-decoration: none}
.navMenu a:visited {color: #999999; text-decoration: none}
.navMenu a:active {color: #999999; text-decoration: none}
.navMenu a:hover {color: #FF6666; text-decoration: none}

.linkMenu { font-size: 14px}
.linkMenu a:link {color: #FF6666; font-weight: bold}
.linkMenu a:visited {color: #666666; font-weight: bold}
.linkMenu a:active {color: #999999; font-weight: bold}
.linkMenu a:hover {color: #FF0000; font-weight: bold}

#navCopyright {font-size: 14px; line-height: normal}
#mainCopyright {font-size: 15px}
.bigTitle {font-size: 24px}
.smallTitle {font-size: 18px}
h1 {font-size: 36px}
h2 {font-size: 24px}
h3 {font-size: 18px}
.h3 {font-size: 18px}
.h1 {font-size: 36px}
.h2 {font-size: 24px}

